.logo-wrapper img {
    max-width: 160px;
}
.nav-fixed2 .logo-wrapper img {
    max-width: 60px;
}

::-webkit-scrollbar {
 width: 10px;
 height: 10px;
 background-color: rgba(135,150,165,.1);
}
::-webkit-scrollbar-thumb {
 border-radius: 10px;
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
 background: #df3716 linear-gradient(45deg, #3ca0a2, #fe7778);
}
::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
 border-radius: 10px;
 background-color: rgba(135,150,165,.1);
}


.btn-3{
    background: #63bbaf;
}

.hire3 .hire-details .hire-info .form-group input.form-control{
    border-color: #fff;
}
.btn-3:hover {
    background: #9cd9eb;
    color: #fff;
}

.cb img {
    max-height: 20px;
    width: auto;
    margin-top: -5px;
    max-width: 75px;
}
footer .logo img {
    max-width: 70px;
    width: auto;
}
.dis_flex {
    display: flex;
    align-items: center;
}
.footer-2 .text p{
    color: #fff;
}

.footer-2 {
    background: #fe7778;
}

div#contact {
    background: #63bbaf;
}

.hire3 .hire-details .hire-text p {
    color: #fff;
   
}
.hire3 .hire-details .hire-text .social-icon ul li {
    margin-left: 15px;
    background: #fe7778;
    width: 35px;
    height: 35px;
    text-align: center;
    padding: 8px;
}
.hire3 .hire-details .hire-text .social-icon ul li i{
    color: #fff;
}
.hire3 .hire-details .hire-info .form-group textarea.form-control {
    border-color: #ffffff;
}
a, a:visited {    
    color: unset;
}
.sec_padding{
    padding: 100px 0;
}
.sec_halfpadding{
    padding: 50px 0;
}
.bg_1{
        background: #63bbafa6;
}
body .heading_title{
    color: #2c7b7c;
    
}
.caption p{ color: #fff;}
.caption {
    color: #fff;
    background: #3ca0a2;
    padding: 20px;
    text-align: left;
}


a.readmor_btn {
        color: #fff;
    border-bottom: 1px solid #fe7778;
    padding-bottom: 5px;
    background: #fe7778;
    font-weight: 700;
    padding: 10px 20px;
    margin-top: 10px;
    display: inline-block;
    letter-spacing: 1px;
    border-radius: 20px;
}
.caption h4{
    margin-bottom: 10px;
}
.portfolio .single-portfolio::before {    
    left: 0;
}

body .heading_title1 {
    color: #fe7778;
    margin-bottom: 30px;
}

.m-auto {
    margin: 0 auto;
}
  


.owl_carosal1 .owl-prev{
    padding: 5px !important;   
    width: 50px;
    height: 50px;
     border-radius: 100%;
    font-size: 35px !important;
    position: absolute;
    background: #fe7778 !important;
     top: 50%;
left: -22px;}

.owl_carosal1 .owl-next{
    padding: 5px !important;   
    width: 50px;
    height: 50px;
     border-radius: 100%;
    font-size: 35px !important;
    position: absolute;
    background: #fe7778 !important;
     top: 50%;
right: -22px;}
    


.btn-1 {
    color: #fff;
}
.mt0{
    margin-top: 0;
}
/*.mfp-title {
    background: #63bbaf;
    padding: 18px;
    text-align: justify;
    font-weight: 500;
    line-height: 21px;
}*/

.mfp-bg {
    background: #443837;
}
.sm-mint>li>a:hover {
    color: #9bd9eb !important;
}

.caption_banner {
    position: absolute;
    bottom: 4%;
    right: 8%;
    text-align: center;
    text-align: left;
    color: #fff;
}
.caption_banner h2 {
    font-size: 43px;
    line-height: 50px;
}

.caption_banner h1 {
    font-size: 43px;
    line-height: 50px;
    font-weight: 800;
}
.box {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.box span{
	display: block;
	width: 20px;
	height: 20px;
	border-bottom: 2px solid white;
	border-right: 2px solid white;
	transform: rotate(45deg);
	margin: -10px;
	animation: animate 2s infinite;
}

.box span:nth-child(2)
{
	animation-delay: -0.2s;
}

.box span:nth-child(3)
{
	animation-delay: -0.4s;
}

@keyframes animate{
	
	0%{
		opacity: 0;
		transform: rotate(45deg) translate(-20px, -20px);
	}
	50%{
		opacity: 1;
	}
	100%{
		opacity: 0;
		transform: rotate(45deg) translate(20px, 20px);
	}
}
.text5 {
    -webkit-text-stroke: 1px #F8F8F8;
    text-shadow: 0px 1px 4px #2d8385;
    color: transparent;
}

.text6 {
    -webkit-text-stroke: 1px #F8F8F8;
    text-shadow: 0px 1px 4px #2d8385;
    color: transparent;
}

.text4 {
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
.video i.fa.fa-play {
    color: #63bbaf;
}
.hire3 .hire-details h2 {
    padding-bottom: 15px;
}
textarea{
    resize: none;
}
.align_center{
    align-items: center;
}


section#Mother_Nature {
    background-attachment: fixed ! important;
}



.values-desc h2 {
    color: #fff;
    margin-bottom: 20px;
}
.about-2 .about-content .about-single-content p{
    color: #333;
}

.core-platform-section {
    background-color: #63bbaf;
}

.core-platform:before {
    top: 0;
    right: 0;
    content: '';
    width: 25%;
    height: 100%;
    position: absolute;
    background-color: #fe7778;
}

.platform-text p {
    color: #fff;
    margin-bottom: 15px;
}
.platform-content h2 {
    color: #fff;
    margin-bottom: 20px;
}

.core-platform1:before {
    top: 0;
    left: 0;
    content: '';
    width: 25%;
    height: 100%;
    position: absolute;
    background-color: #fe7778;
}

.values-desc {
    padding: 50px;
    background: #63bbafc4;
}

#contact h2 {
    color: #fff;
}

.portfolio .single-portfolio .sp-text {
    color: #fff;}

.my_gallery.portfolio .single-portfolio img {
    border-radius: 5px;
    height: 350px;
    object-fit: cover;
    object-position: center;
}

.page-tittle h2 {
    color: #63bbaf;
}
.inner-hero {
    position: relative;
    text-align: center;
    background: url(../img/hero/inner-page.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}


h2.sub_heading {
    text-align: center;
        color: #fe7778;
    margin-bottom: 25px;
    text-shadow: -1px -1px 0 #fe7778, 1px -1px 0 #fe7778, -1px 1px 0 #63bbaf, 1px 1px 0 #63bbaf;
    font-size: 50px;
    z-index: 9;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: -42px;
}
.bg_light{
    background: #fe777830;}

#CSR .sp-text {
    opacity: 1 !important;
    display: block;
    position: relative !important;
}

#CSR.portfolio .single-portfolio::before{
    background: transparent;
}

.caption_text {
    padding: 25px;
    background: #63bbaf;
    height: 100%;
}

.caption_text a {
    border-bottom: 2px solid #fff;
    color: #fff;
    padding: 0;
    margin: 0;
    width: auto;
    display: inline;
}
.caption_text h3 {
    color: #fff;
}
.caption_text h6 {
    color: #fff;
}
.bg_dark{
    background: #79a7a140;}

.owl-nav i{
    color: #fff;
}


.projectFactsWrap {
    display: flex;
    margin-top: 30px;
    flex-direction: row;
    flex-wrap: wrap;
    height: 100%;
}

#projectFacts .fullWidth{
  padding: 0;
}

.projectFactsWrap .item {
    width: 33.33%;
    /* height: 100%; */
    padding: 50px 0px;
    text-align: center;
}

.projectFactsWrap .item:nth-child(1) {
    background:#fe9294;
    /* background: rgb(254 119 120); */
    /*background: rgb(99,187,175);
    background: linear-gradient(166deg, rgba(99,187,175,0.87718837535014) 44%, rgba(254,119,120,0.9332107843137255) 77%);*/
}

.projectFactsWrap .item:nth-child(2) {
    /* background: rgb(249 104 105); */
 /*   background: rgb(99,187,175);*/
        background: #63bbaf;
    /*background: linear-gradient(191deg, rgba(99,187,175,0.87718837535014) 44%, rgba(254,119,120,0.9332107843137255) 77%);*/
}
.projectFactsWrap .item:nth-child(3){
      background:#fe9294;
   /* background: rgb(99,187,175);
    background: linear-gradient(170deg, rgba(99,187,175,0.87718837535014) 44%, rgba(254,119,120,0.9332107843137255) 77%);*/
}

.projectFactsWrap .item:nth-child(4){
  background: rgb(249 104 105);
}

.projectFactsWrap .item p.number{
    margin-top: 20px;
  font-size: 40px;
  padding: 0;
  font-weight: bold;
}

.projectFactsWrap .item p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 22px;
    margin: 0;
    padding: 10px;
}


.projectFactsWrap .item span{
  width: 60px;
  background: rgba(255, 255, 255, 0.8);
  height: 2px;
  display: block;
  margin: 10px auto;
}


.projectFactsWrap .item i{
  vertical-align: middle;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.8);
}


.projectFactsWrap .item:hover i, .projectFactsWrap .item:hover p{
  color: white;
}

.projectFactsWrap .item:hover span{
  background: white;
}

@media (min-width: 1280px){
.banner_img {
    display: block;
    height: 100vh;
    object-fit: cover;
    }}
@media (max-width: 786px){
 .projectFactsWrap .item {
    flex: 0 0 100%;
}
}



.about-me-img {
  width: 120px;
  height: 120px;
  left: 10px;
  /* bottom: 30px; */
  position: relative;
  border-radius: 100px;
}


.about-me-img img {
}



.trans{
  opacity: 1;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
}





.projectFactsWrap i img {
    max-width: 100px;
}
.donate_now {
    margin-top: 40px;
}
.owl_carosal1  .item{
   display: flex;
    height: 100%;
}



 #Myvalues .single-portfolio img {
    height: 350px;
    object-fit: cover;
}

.portfolio .single-portfolio .sp-text h3 {
    padding: 20px;
}
.portfolio .single-portfolio .sp-text .btn-1{
    margin-top: 0;
}
.portfolio .single-portfolio:hover .sp-text {
    bottom: 7%;}
.video{
    margin-top: 0;
}
.portfolio h2 {
    margin-bottom: 20px;
}

.heading_title1 {
    color: #fe7778;
}
.csr_page .caption_text h3 {
    color: #fff;
    min-height: 100px;
}

.csr_page .caption_text {
    margin-bottom: 30px;
}

#main-menu a {
    color: #fff !important;
}
header.header-area .main-menu-btn-icon, header.header-area .main-menu-btn-icon:before, header.header-area .main-menu-btn-icon:after{
    background: #fff;
}   #Myvalues .col-lg-4 {
    background: #3ca0a2;
    border: 10px solid #99d3cb;
}

.mob_img{
    display: none;
}
.des_img{
    display: block;
}
   
@media (max-width: 767px) {
    .box{
        display: none;
    }
    img.bg_img{
        display: none;
    }
    .csr_page .caption_text h3{
        min-height: auto;
    }

        .mob_img{
    display: block;
}
    .des_img{
    display: none;
}
 
    
    .platform-content h2{font-size: 30px;
    line-height: 35px;}
    h2#Nurturing {
    color: #fff;
    position: relative;
    font-size: 30px;
    line-height: 35px;
    padding-top: 20px;
}
    .innerpage header.header-area.header-3 {
    position: relative;
}
    .caption_banner {
    bottom: 2%;
       position: relative;
    text-align: center;
    left: 0;
    background: #308183;
    padding: 10px;
}
    .owl_carosal1 {
    padding: 0 30px;
}
    div#preloader{
       background-size: 60%;
    }
    .sec_padding {
    padding: 60px 0;
}
    .about-2 {
    margin-top: 0;
}
    .caption_banner h1, .caption_banner h2 {
    font-size: 20px;
    line-height: 22px;
}
    .core-platform:before{
        display: none;
    }
    .portfolio{
        margin-top: 0;
    }
    .col-md-4.offset-2{
        margin-left: 0;
    }
    .owl_carosal1 .owl-prev{
        left: 0;
    }
    .owl_carosal1 .owl-next {
    right: 0;
}
   header.header-area {
    background: #3ca0a2;
       position: relative;
}
.logo-wrapper img {
    max-width: 60px;
    }.footer-2 .col-md-7.dis_flex {
    justify-content: center !important;
}.box {
    display: none !important;
    }header.header-area.nav-fixed {
    position: relative !important;
}.platform-text {
    margin-top: 25px;
}
    

}



@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}

#error_data {
    color: red;
    font-size: 14px;
    margin: 0px 15px 10px;
    line-height: normal;
    display: block;
    width: 100%;
}

.hire3 .hire-details .hire-info .form-group input.form-control {
    color: #fff;
}


body{
    overflow-x: hidden;
}

html {
    overflow-x: hidden;
}
.mb_20{
    margin-bottom: 20px;
}



#form_process{
    width: 20px;
    height: 20px;
    margin-top: 25px;
}

.main-nav a {
    
    font-size: 18px;
   
}

img.bg_img {
    max-width: 300px;
    position: absolute;
    z-index: 9;
}
@media (min-width: 1919px){
img.bg_img {
    max-width: 345px;}}

@media (min-width: 1024px) and (max-width: 1280px) { 
 
}
@media (min-width: 768px) and (max-width: 980px) { 
    .box{
        display: none;
    }
    .main-nav a {
    font-size: 16px;
}
    img.bg_img {
    max-width: 170px;
}
    .my_gallery.portfolio .single-portfolio img {
        height: 200px;}
    .projectFactsWrap .item {
    flex: 0 0 33.33%;
}
       .caption_banner {
    bottom: 2%;
       position: relative;
    text-align: center;
    left: 0;
    background: #308183;
    padding: 10px;
}
    .logo-wrapper img {
    max-width: 80px;
}
    .platform-text {
    margin-top: 25px;
}
    
    section#Mother_Nature{
    background: url(../img/myvalues/mother_nature.jpg);
    background-position: center !important;
    background-repeat: no-repeat !important;
        background-size: cover !important;}
}

footer {
    padding: 15px 0px;
}

.homepage .caption_text h3 {
    min-height: 100px;
}
.portfolio .single-portfolio::before{
    display: none;
}

.csr_page .single-portfolio {
    cursor: pointer;
}

.about-content p.text-justify {
    text-align: left !important;
}
.about-content p{
    text-align: left !important;
}

.grecaptcha-badge { visibility: hidden; }
#form_process {
    color: #fff;
}